#!/bin/bash -x

#PBS -N #BENCHNAME#
#PBS -l mppwidth=#TASKS#
#PBS -l mppnppn=#TASKSPERNODE#
#PBS -l walltime=#TIME_LIMIT#
#PBS -o #STDOUTLOGFILE#
#PBS -e #STDERRLOGFILE#

cd ${PBS_O_WORKDIR}

echo "<jobstart at=\"`date`\" />" >> #OUTDIR#/start_info.xml

#ENV#
#PREPROCESS#
#MEASUREMENT# #STARTER# #ARGS_STARTER# #EXECUTABLE# #ARGS_EXECUTABLE#


cd ${PBS_O_WORKDIR}
#POSTPROCESS#



echo "<jobend at=\"`date`\" />" >> #OUTDIR#/end_info.xml
